body{
    font-family: 'PT Sans', sans-serif;
    overflow-x: hidden;
     position: relative; 
}
p{
    line-height: 27px;
   
    font-size: 17px;
    text-align: justify;
}
          
 button.btn-close {
    background: black !important;
    border-radius: 50% !important;
    position: absolute !important;
        right: -30px ;
    top: -25px ;
    z-index: 5 !important;
    color: white;
}
.col-container {
  display: flex;
  width: 100%;
}
.col {
  flex: 1;
  padding: 16px;
}
.scrollUp{
    transform: translateY(-80px)
    }
    #navbar{
      height: 85px;
       position: fixed;
      top: -90px;
       transition: top 0.5s;
       box-shadow: none;
    }
     .swiper-slide-active .folder-del-list{
      box-shadow:7px 6px 40px 7px #444 !important;
      
    }
    .hidden{
     
      transition: .5s;
    }
    .hidden{
      display: none;
      transition: .5s;
    }
.navbar-top {
  border-radius: 0;
  border: 0;
  margin-bottom: 0;
  min-height: 155px;
  padding: 0;
  background-color: #FFF;
  border-bottom: none
}

.navbar-top .navbar-toggle {
  background-color: #000;
  margin: 20px 0 0
}

.navbar-top .navbar-toggle .icon-bar {
  background-color: #fff
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #000
}

.navbar-top .navbar-brand {
  padding: 0;
  margin: 20px 15px 20px 0;
  /*float: right*/
}

.navbar-top .navbar-nav {
  margin-top: 0
}

.navbar-top .navbar-nav>li>a {
  padding: 0;
  margin: -5px 32px 0px 0px;
  font-size: 14px;
  font-weight: 400;
  color: #353535
}

.navbar-top .navbar-nav>li>a.active,
.navbar-top .navbar-nav>li>a:hover {
  border-bottom: 2px solid #c0d134
}

.navbar-top .navbar-nav>li:last-child>a {
  margin-right: 0
}

/*.navbar-top .navbar-nav>li:last-child>a:hover {
  border: 0
}*/
/*floating nav*/
#navbar .nav>li>a {
    position: relative;
    display: block;
   padding: 30px 0px 0px 0px!important;
    margin: 0px 20px 0px 0px;
    color: #353535 !important;
    font-weight: 400;
}
#navbar .nav>li>a:hover, #navbar .nav>li>a.active {
    position: relative;
    display: block;
       padding: 30px 0px 0px 0px!important;
    margin: 0px 20px 0px 0px;
    color: #353535 !important;
    font-weight: 400;
    border-bottom:2px solid #c0d134;
}


.top-text h1 {
  font-size: 18px;
  padding-top: 0px
}

.top-text h4 {
  color: #a7b609;
  padding: 2px 0;
  font-size: 18px
}

.top-text h3 {
  padding-bottom: 20px
}

.top-btm-bg {
  border-bottom: 2px solid #c3d133;
  margin-top: 30px
}
section.banner{
  padding: 0;
  border-top:2px solid #c3d133;
}
.banner .carousel-inner>.item>a>img,
.carousel-inner>.item>img {
  background-position: center;
  line-height: 1;
  width: 100%
}

.carousel-example-generic img{
  width:100% !important;
}
.mt-100{
  margin-top: 100px;
}
.pt-10{
  padding-top: 10px !important;
}
.text-white{
  color:#fff !important;
}
.font-20{
  font-size:20px !important;
}
a:hover{
  text-decoration: none;
}
.theme-green{
  color:#a7b609;
}
.marquee{
font-size: 24px;
}
.bold{
    font-weight:bold;
}
.padding0{
    padding:0px !important;
}
.p-10-0-0-0{
  padding: 10px 0px 0px 0px;
}
.mt-10{
  margin-top:10px;
}
.pt-10{
  padding-top: 10px !important;
}
.pt-30{
  padding-top:30px;
}
section.header{
    padding-top:0px !important;
}
.navbar-inverse {
    background-color: #fff !important;
    border-color: #ffffff !important;
    box-shadow: 15px 0px 44px #444;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #ccc;
    background-color: transparent;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 0px 0px 0px!important;
    color:#353535 !important;
    font-weight: 400;
}
.top-nav{
	margin-right:0px !important;
}
.top-nav h4 {
    color: #a7b609;
    padding: 10px 0;
    font-size: 18px;
    font-weight: normal;
}
.top-nav li:first-child{
	font-size: 18px;
    padding-top: 20px;
}
.navbar-right li:last-child a{
	padding-right:0px !important;
}
.top-nav li{
	font-size: 18px;
   line-height: 5px;
}
/*wow slider*/
.instuction {
    font-family: sans-serif, Arial;
    display: block;
    margin: 0 auto;
    max-width: 820px;
    width: 100%;
    padding: 0 70px;
    color: #222;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.instuction h1 img {
    max-width: 170px;
    vertical-align: middle;
    margin-bottom: 10px;
}
.instuction h1 {
    color: #2F98B3;
    text-align: center;
}
.instuction h2 {
    position: relative;
    font-size: 1.1em;
    color: #2F98B3;
    margin-bottom: 20px;
    margin-top: 40px;
}
.instuction h2 span.num {
    position: absolute;
    left: -70px;
    top: -18px;
    display: inline-block;
    vertical-align: middle;
    font-style: italic;
    font-size: 1.1em;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #2F98B3;
    color: #fff;
    border-radius: 50%;
}
.instuction .mono {
    color: #000;
    font-family: monospace;
    font-size: 1.3em;
    font-weight: normal;
}
.instuction li.mono {
    font-size: 1.5em;
}

.instuction ul {
    font-size: 0.9em;
    margin-top: 0;
    padding-left: 0;
    list-style: none;
}
.instuction .note {
    color: #A3A3B2;
    font-style: italic;
    padding-top: 10px;
}
.instuction p.note {
    text-align: center;
    padding-top: 0;
    margin-top: 4px;
}
.instuction textarea {
    font-size: 0.9em;
    min-height: 60px;
    padding: 10px;
    margin: 0;
    overflow: auto;
    max-width: 100%;
    width: 100%;
}
.instuction a,
.instuction a:visited {
    color: #2F98B3;
}
#wowslider-container1 a.ws_prev, #wowslider-container1 a.ws_next{
  display: block;
}
#wowslider-container1{
    border-top:2px solid #a7b609;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.slider__switch--prev {
    left: 10px;
    display: none;
}
.slider__switch--next {
    left: 10px;
    display: none;
}
.slider-nav__control.is-active {
    width: 12px;
    height: 12px;
    background: #8fb73d !important;
    border: 1px solid #8fb73d !important;
}


.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -10px;
    background: #fff;
    color: #111;
    border-radius: 50%;
    padding: 10px;
    width:auto !important;
    height:auto !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-right: -10px;
    background: #fff;
    color: #111;
    border-radius: 50%;
    padding: 10px;
    width:auto !important;
    height:auto !important;
}
.modal-content {
    margin-top: 80px !important;
    background: transparent !important;
    box-shadow: none !important:  
}
.modal .modal-body{
  box-shadow: 0px 3px 21px 5px #111;
}
button.close {
    position: absolute;
   /* top: -5%;
    right: -30px;*/
    font-size: 33px;
    z-index: 1;
    background: #ddd !important;
    color: #686963;
    /* background: transparent !important; */
    opacity: 100;
    border-radius: 50%; 
    padding: 10px 18px;
}
section{
    padding:10px 0px 0px 0px;
}
.who-we-are h2 {
    font-size: 45px;
    color: #a7b609;
}
.who-we-are h2 span {
    font-weight: 400!important;
    color: #353535;
}
.who-we-are p {
    line-height: 27px;
    padding: 35px 0 0;
    font-size: 17px;
    text-align: justify;
}
.who-we-are a.who-we-btn {
    display: inline-block;
    color: #353535;
    padding: 15px 30px;
    margin: 35px 0 0;
    text-decoration: none;
    border: 2px solid #353535;
}
.art-icons {
    position: relative;
    padding-left: 80px;
}
.art-icons a:hover {
    color:#ADC102;
}
.who-we-are a {
    background: #fff;
    color: #333;
    transition: all .5s ease 0s;
}
.who-we-are a:hover {
    background: #fff;
    color: #333;
    transition: all .5s ease 0s;
    text-decoration: none !important;
}
.art-icons .icon {
    width: 62px;
    position: absolute;
    left: 0;
    top: 0;
}
.art-icons .recmeta {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    padding-top: 10px;
}
.art-icons .recmeta span {
    font-weight: 300;
}
.curriculum-bg{
    background: rgba(232, 60, 74, 1);
     color:#fff !important;
    padding: 50px;
    height: 439px;
}
.approach h2 {
    font-size: 45px;
    color: #a7b609;
}
.approach h2 span {
    font-weight: 400!important;
    color: #353535;
}
.approach .well .well-description{
    padding-top:15px;
}
.well-blue{
    background: rgba(184, 238, 222, 1);
}
.well-palegreen{
    background-color: rgba(230, 246, 181, 1);
}
.well-palepink{
    background: rgba(238, 211, 182, 1);
}
.franchise-banner{
  background: url(../images/franchise-desktop.jpg) no-repeat top;
background-size:cover;
  height:635px; 
   
}
.franchise-banner img.hidden-xs{
display:none;
}
.courses {
    background: url(../images/sprial-divider.png) no-repeat top;
    background-color: #f8f8f8;
    padding-top: 20px;
    background-origin: content-box;
    margin-top:20px;
}
.student-works-banner{
  background: url(../images/sprial-divider.png) no-repeat top;
    background-color: #f1f1f1;
    padding-top: 20px;
    background-origin: content-box;
   
}
.testimonials{
  background: url(../images/sprial-divider.png) no-repeat top;
    background-color: #f1f1f1;
    padding-top: 20px;
    background-origin: content-box;
   
}
.news{
  background: #f1f1f1;
}
.kgtocollege{
  background: #f1f1f1;
}
.course-heading {
    font-size: 40px;
    font-weight: 400!important;
    color: #c5c5c5;
    padding-top: 15px;
}
.courses-bg {
    background: rgba(143, 183, 61, 1);
    color: #fff !important;
    padding: 44px 0px;
    /*height:439px;*/
}

.handwriting-achiv-bg {
    background:#73bf45;
    color: #fff !important;
     padding: 44px 0px;
    /* height:439px;*/
}
.handwriting-bg {
    background: #addce2;
    color: #111 !important;
    padding:44px 0px;
   /* height: 440px;*/
}
.crash-bg{
    background: rgba(229, 192, 121, 1);
    color: #111 !important;
     padding: 44px 0px;
     /*height:439px;*/
}
.painting-bg{
    background: rgba(133, 105, 153, 1);
    color:#fff;
    padding: 44px 0px;
    /*height:439px;*/
}
.testimonials-bg{
    background: rgba(101, 111, 180, 1);
    color: #fff !important;
     padding: 44px 0px;
     /*height:450px;*/
     
}
.testimonials .testbtn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
}

.testimonials .testbtn:hover {
  background-color: black;
}
.students-arts-bg {
    background: rgba(225, 35, 69, 1);
    color: #fff !important;
    padding: 20px 0px;
   /* height:439px;*/
}
/*.handwriting-bg {
    background: rgba(143, 183, 61, 1);
    color: #fff !important;
    padding: 73px 63px;
    height: 414px;
}*/
.parent-testimonials-bg{
    background: rgba(225, 35, 69, 1);
    color: #fff !important;
     padding:40px 0px;
     /*height:450px;*/
}
.experts-testimonials-bg{
    background: rgba(183, 217, 226, 1);
    color: #111 !important;
     padding: 44px 0px;
     /*height:450px;*/
}
.news-bg {
    background: rgba(223, 192, 99, 1);
    color: #fff !important;
    padding:44px 0px;
    /*height: 450px;*/
}
.kg-bg{
    background: rgba(117, 208, 177, 1);
    color: #fff !important;
     padding:44px 0px;
    /* height:439px;*/
}
/*footer*/
.index-contact {
    background: url(../images/bg5.png) center top;
    background-color:#f1f1f1;
}
.index-contact h2 {
    font-size: 45px;
    color: #a7b609;
    margin-bottom: 140px;
}
.index-contact h2 span {
    font-weight: 400!important;
    color: #353535;
}
.contct-logo{
    text-align: center;
}
.index-loction {
    margin-left: 60px;
    margin-bottom: 20px;
}
.index-contact ul {
    margin: 25px 0 0 50px;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
}
.index-contact ul li {
    margin: 0;
    padding: 0 15px 0 0;
    color: #000;
    display: inline-block;
    border-right: 1px solid #85a321;
    text-align: right;
}
.index-contact ul li:last-child {
    padding: 0 0 0 15px;
    border-right: 0 solid #414f10;
    text-align: left;
}
.contct-shadow {
    width: 100%;
    background: url(../images/contc_shadow.png) center no-repeat;
    height: 22px;
}
.footer {
    padding: 45px 0;
}

.footer, .index-location-map {
    background: #f6f6f6;
}


ul.footer-menu:nth-last-child(1) {
    border: 0;
}
ul.footer-menu:nth-last-child(1), ul.footer-menu:nth-last-child(2) {
    margin: 0 0 0 19px;
}
ul.footer-menu {
    margin: 0;
    padding: 0;
    display: inline-table;
    border-right: 1px solid #dadada;
}
ul.footer-menu li {
    display: list-item;
    margin: 0 30px 20px 0;
}
ul.footer-menu li a {
    padding: 0;
    margin: 0 0 0 24px;
}

ul.footer-menu li a, ul.footer-menu2 li a {
    font-size: 12px;
    color: #353535;
    font-weight: 300;
    text-decoration: none;
}

.navbar-top .navbar-nav>li>a, .sitemap h4, a.career-btn, a.upload-btn, ul.footer-menu li a, ul.footer-menu2 li a {
    text-transform: uppercase;
}
ul.footer-menu2 {
    margin: 15px 0 0;
    padding: 0;
}
ul.footer-menu2 li {
    display: inline;
    margin: 0;
    border-right: 1px solid #dadada!important;
}
ul.footer-menu2 li a {
    padding: 0 10px 0 5px;
    margin: 0;
}
ul.footer-menu li a, ul.footer-menu2 li a {
    font-size: 12px;
    color: #353535;
    font-weight: 300;
    text-decoration: none;
}
.footer p {
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    padding-top: 15px;
    line-height: 18px;
}
ul.social {
    margin: 0;
    padding: 0;
    text-align: right;
}
ul.social li {
    display: inline;
    margin: 0 0 0 3px;
}
.btn {
    padding: 6px 10px;
}
.btn-form:hover {
    background: #414f10!important;
    color: #bfe92f!important;
    transition: all .5s ease 0s;
}
.btn-form {
    color: #fff;
    background-color: #a7b609;
    padding: 15px 50px;
    border-radius: 0;
    font-weight: 700;
    margin-bottom: 45px;
}
.gallery{
    background: rgba(238, 211, 182, 1) !important;
}
.swiper-heading{
    background: #ccc;
    width: 200px;
    margin: auto;
    border-radius: 20px;
    padding: 10px
}
.ag-slide-block {
  background-color: #444;

  overflow: hidden;
}
.ag-slide_item {
  padding: 100px 0 55px 0px;

  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
  transition: transform 0.5s;
}
.ag-slide_img {
  display: block;
  width: 100%;
  max-width: 317px;
  margin: 0 auto;

  opacity: 0.5;

  -webkit-box-shadow: 0 20px 172px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 20px 172px 0 rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 20px 172px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 20px 172px 0 rgba(0, 0, 0, 0.05);

  -webkit-transition: ease 0.5s;
  -moz-transition: ease 0.5s;
  -ms-transition: ease 0.5s;
  -o-transition: ease 0.5s;
  transition: ease 0.5s;
}
.ag-slide_info {
  width: 100%;
  margin: 0 auto;
  padding: 10px 8px 5px;
  

  opacity: 0.5;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition: ease 0.5s;
  -moz-transition: ease 0.5s;
  -ms-transition: ease 0.5s;
  -o-transition: ease 0.5s;
  transition: ease 0.5s;
}
.ag-slide-info_descr {
  float: left;
}
.ag-slide-info_category {
  font-size: 8px;
  display: block;
  color: #959494;
  padding-bottom: 5px;
}
.ag-slide-info_title {
  line-height: 10px;
  width: 150px;
  padding-bottom: 5px;

  font-weight: 800;
  font-size: 10px;
  color: #262626;

  will-change: transform;
}
.ag-slide-info_route {
  display: block;
  line-height: 10px;

  font-size: 8px;
  color: #959494;
}
.ag-slide-info_img {
  display: inline-block;
  width: 10px;
  height: 10px;

  -webkit-transform: translateY(25%);
  -moz-transform: translateY(25%);
  -ms-transform: translateY(25%);
  -o-transform: translateY(25%);
  transform: translateY(25%);
}
.ag-slide-info_rate {
  float: right;
  height: 40px;
  width: 40px;
  border: 1px solid #e4d7d9;

  text-align: center;

  will-change: transform;

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
.ag-slide-info_strong {
  display: block;

  font-weight: normal;
  color: #fc3b62;
}
.ag-slide-info_comments {
  letter-spacing: -0.01em;
  font-size: 6px;
}


.ag-slide-block .swiper-container {
  padding-top: 13px;
}
.ag-slide-block .swiper-slide {
  padding-left: 15px;
  padding-right: 15px;

  z-index: 1;

  will-change: transform;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ag-slide-block .swiper-slide-active {
  opacity: 1;

  z-index: 2;

  will-change: transform;

  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);

  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
  transition: transform 0.5s;
}
.ag-slide-block .swiper-slide-active .ag-slide_img {
  opacity: 1;

  will-change: transform;

  -webkit-transition: ease 0.5s;
  -moz-transition: ease 0.5s;
  -ms-transition: ease 0.5s;
  -o-transition: ease 0.5s;
  transition: ease 0.5s;
}
.swiper-slide-active .ag-slide_info {
  opacity: 1;

  -webkit-transition: ease 0.5s;
  -moz-transition: ease 0.5s;
  -ms-transition: ease 0.5s;
  -o-transition: ease 0.5s;
  transition: ease 0.5s;
}

@media (max-width: 1220px) {
  .ag-slide-info_title {
    width: 130px;
  }
}

@media (max-width: 960px) {
  .ag-slide-block .swiper-container {
    max-width: 960px;
    width: 100%;
    margin-top: -22px;
    padding-top: 0;
  }
  .ag-slide-info_title {
    width: 115px;
  }
  .ag-slide-info_rate {
    height: 37px;
    width: 37px;
  }
}

@media (max-width: 600px) {
  .ag-slide-info_title {
    width: 95px;

    font-size: 8px;
  }
  .ag-slide-info_category {
    font-size: 6px;
  }
  .ag-slide-info_route {
    font-size: 6px;
  }
  .ag-slide-info_img {
    width: 7px;
    height: 7px;
  }
  .ag-slide-info_strong {
    font-size: 14px;
  }
  .ag-slide-info_comments {
    letter-spacing: 0;
    font-size: 5px;
  }
}

@media (max-width: 560px) {
  .ag-slide-info_title {
    width: 130px;
  }
}

@media (max-width: 470px) {
  .ag-slide-info_title {
    width: 115px;
  }
}

@media (max-width: 400px) {
  .ag-slide_img {
    width: 70%;
  }
  .ag-slide_info {
    width: 70%;
  }
  .ag-slide-info_title {
    width: 130px;
  }
  .ag-slide-info_img {
    width: 10px;
  }

  .ag-slide-block .swiper-slide {
    padding-left: 0;
    padding-right: 0;
  }
}

/* gallery  */
.folder-del-list {
    margin-bottom: 50px;
}
.folder-div {
    font-size: 16px;
    background:transparent;
    padding: 10px;
}
.folder-div a{
  color:#111;
}
.folder-div img {
    position: relative;
    top: 5px;
}
.area {
    background: transparent none repeat scroll 0 0;
    height: 66px;
    line-height: 66px;
    position: relative;
    width: 100%;
}
.bubble {
    color: #111 !important;
    display: table;
    height: 66px;
    line-height: 19px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.bubble p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.btn-trans{
    text-align: center;
    background: #ad8b8b82;
    color:#111 !important;
    width: 145px;
    margin: auto;
    padding: 10px 20px;
    position: relative;
    z-index: 10;
    bottom: 30px;

}
.students-works{
  background-color: #f1f1f1;
}
  .blinking{
    animation:blink 2s infinite;
    font-size: 24px;
        margin-top: 0px;
}
.text-center{
  text-align: center;
}
.theme-green{
  color:#a7b609;
}

@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
.contct-shadow-8 {
    width: 100%;
    background: url(https://lilbrahmas.com/images/contc_shadow2.png) center no-repeat;
    height: 22px;
    margin-top: -02px;
    background-color: #fff;
}
.carousel-caption{
  top: 0;
}
.carousel-caption h3{
  color: #fff;
    font-size: 35px;
    background: #111111a6;
    padding: 19px 10px;

}


.slider {
  max-width: 100%;
  height: auto;
 position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  
      background-size: cover;
    animation:fade 5s infinite;
-webkit-animation:fade 5s infinite;

} 
.slide2 {
  
      background-size: cover;
    animation:fade2 5s infinite;
-webkit-animation:fade2 5s infinite;
}
.slide3 {
    
      background-size: cover;
    animation:fade3 5s infinite;
-webkit-animation:fade3 5s infinite;
}
@keyframes fade
{
  0%   {opacity:1}
  25% { opacity: 0}
  50% { opacity: 0}
  75% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
    0%   {opacity:0}
  25% { opacity: 1}
  50% { opacity: 0}
  75% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade3
{
   0%   {opacity:0}
  25% { opacity: 0}
  50% { opacity: 1}
  75% { opacity: 0}
  100% { opacity: 0}
}


/*  LANDING PAGE */
.franchise-landingpage form label{
  text-align: right;
      padding-top: 6px;
    font-size: 18px;
}
.franchise-landingpage form input[type="text"], form input[type="email"], form input[type="number"]{
  border-radius: 0px;
    height: 45px;
}
.franchise-landingpage form textarea{
  border-radius: 0px;
  height: 80px;
}
.btn-appointment{
      border-radius: 25px;
    padding: 5px 30px;
    background:#c0d134;
    color: #111;
    border:none;
}
.btn-appointment:hover{
  color: #111;
}
@media (max-width:480px){

.franchise-banner {
    background: url(../images/franchise-desktop.jpg) no-repeat top;
    background-size: cover;
    height: 100% !important;
    margin-top:80px;
}
.paintings-banner {
    background: url(../images/painting-banner.jpg) no-repeat top;
    background-size: cover;
    height: 100% !important;
    margin-top:80px;
}
.summer-banner {
    background: url(../images/summer-banner.jpg) no-repeat top;
    background-size: cover;
    height: 100% !important;
   margin-top:80px;
}
.demo-banner {
    background: url(../images/demo-banner.jpg) no-repeat top;
    background-size: cover;
    height: 100% !important;
   margin-top:80px;
}
.teaching-banner {
    background: url(../images/teaching-banner.jpg) no-repeat top;
    background-size: cover
    height: 100% ;
 margin-top:80px;
}
.entrance-banner {
    background: url(../images/entrance-banner.jpg) no-repeat top;
    background-size: cover;
    height: 100% ;
margin-top:80px;
}
.institutions-banner {
    background: url(../images/institutions-banner.jpg) no-repeat top;
    background-size: cover;
    height: 100% ;
margin-top:80px;
}
}
.franchise-banner {
    background: url(../images/franchise-desktop.jpg) no-repeat top;
    background-size: 100%;
    height: 485px ;
}
.paintings-banner {
    background: url(../images/painting-banner.jpg) no-repeat top;
    background-size: 100%;
    height: 485px ;
}
.summer-banner {
    background: url(../images/summer-banner.jpg) no-repeat top;
   background-size: 100%;
    height: 485px ;
}
.demo-banner {
    background: url(../images/demo-desktop2.jpg) no-repeat top;
   background-size: 100%;
    height: 485px ;
}
.teaching-banner {
    background: url(../images/teaching-banner.jpg) no-repeat top;
    background-size: 100%;
    height: 485px ;
}
.entrance-banner {
    background: url(../images/entrance-banner.jpg) no-repeat top;
    background-size: 100%;
    height: 485px ;
}
.institutions-banner {
    background: url(../images/institutions-banner.jpg) no-repeat top;
    background-size: 100%;
    height: 485px ;
}